Subject: RE: Please review 109523
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 6 Nov 2020 07:54:46 +0000

Hi AJ,

I have commented on the case. I’m afraid that we haven’t done all the basics to understand the issue fully. There are no known issues like that and he has had two units with the same problems. It may be related to the customer’s environment.

From: Arjun Hurry <[email-masked]>
Sent: 5. november 2020 19:15
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: Please review 109523

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Please review 109523 when you get a chance. Customer has had the same connection and battery performance issues on both the original Presence and on the replacement. I fully understand the warranty policy, but I'm wondering if you had any thoughts on a goodwill gesture for this customer?

The customer specifically asked that this case be escalated to EPOS management to review.

Best Regards,
AJ